Subject: Re: [PATCH net-next v3 17/17] net: ibm: emac: mal: move dcr map down

From: Jakub Kicinski <[email-masked]>
Date: Mon, 7 Oct 2024 07:05:14 -0700

On Fri, 4 Oct 2024 16:43:48 -0700 Rosen Penev wrote:
> > On Wed,  2 Oct 2024 19:11:35 -0700 Rosen Penev wrote:  
> > > There's actually a bug above where it returns instead of calling goto.
> > > Instead of calling goto, move dcr_map and friends down as they're used
> > > right after the spinlock in mal_reset.  
> >
> > Not a fix?  
> It's a fix for a prior commit, yes. 6d3ba097ee81d if I'm using git
> blame correctly.

Hm, I don't have this hash in my local tree.
What I'm getting at is that if it's a fix for a patch already in
networking trees the patch needs to have a Fixes tag. And if the 
bug is present in net - the patch needs to go to net rather than
net-next.